<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li> <img src=img/ballon.jpeg alt="Image d'un ballon"></li>
        <li> <img src=img/roue.jpeg alt="image d'une roue de fête forraine"/></li>
        <li> <img src=img/zen.jpeg alt="image d'une personne qui médite"/></li>
      </ul>
    </header>
    <main>
      <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin sit amet lobortis turpis. Sed vitae dapibus metus. Donec suscipit ex non ultrices dapibus. Pellentesque magna mauris, auctor non molestie a, consectetur et arcu. Pellentesque id suscipit lorem. Mauris sit amet blandit nunc. Vestibulum iaculis felis eget libero malesuada dictum. Morbi nulla lorem, lobortis vel fringilla tempus, luctus eget velit.

        Nam in est sed velit blandit imperdiet. Morbi imperdiet, lacus quis vestibulum semper, nulla quam rutrum nulla, vitae volutpat odio purus in dui. Aenean dignissim nunc vitae mauris congue, ut gravida eros accumsan. Phasellus vel nibh vulputate, suscipit purus non, auctor justo. Aenean pulvinar quis justo eu efficitur. Etiam ac urna eros. Curabitur luctus semper turpis, at accumsan sem dignissim vel. Nunc dignissim leo vel urna faucibus condimentum. Pellentesque facilisis ligula a augue dapibus, placerat ultricies tortor luctus. Proin et euismod ipsum, vel mollis orci. Morbi cursus massa a ligula porta feugiat. Donec vel tempus diam, eu aliquet nibh. Integer eget augue consectetur nunc tempus convallis. Donec luctus ut erat ut ultrices. Etiam sed urna sed metus dignissim pellentesque.  </p>
      <nav>
        <ul>
          <li><a href="#"> Musique</a></li>
          <li><a href="#">Photos</a></li>
          <li><a href="#"> Amis</a></li>
          <li><a href ="#">Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>contact: moi@exemple.fr</p>
      <p>Copyright (c) exemple.org - 2021</p>
    </footer>
  </body>
</html>
